Subject: [DISCUSS] KIP-531: Drop support for Scala 2.11 in Kafka 2.5


This makes sense but as this is a breaking change shouldn’t it be happening
in a major version?
I believe that’s what was done with java7 support isn’t it?

On Fri, 8 Nov 2019 at 01:56, Gwen Shapira <[EMAIL PROTECTED]> wrote:
--
Charly Molter